BODY {
	SCROLLBAR-FACE-COLOR: #749fff; FONT-SIZE: 10pt; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #d2d3ff; SCROLLBAR-SHADOW-COLOR: #d2d3ff; SCROLLBAR-3DLIGHT-COLOR: #748fff; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #d2d3ff; BACKGROUND-COLOR: #748fff
}
A {
	FONT-WEIGHT: 500; FONT-SIZE: 13px; COLOR: #3366cc; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff
}
A.menu {
	FONT-WEIGHT: 500; FONT-SIZE: 13px; COLOR: #003300; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: yellow
}
.menuPadding {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.part {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #99ff99; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.date {
	FONT-SIZE: 9px; COLOR: #006600
}
.text {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
HR {
	COLOR: #009900; HEIGHT: 1px
}
.titleNew {
	COLOR: red
}
.titlePrevious {
	COLOR: blue
}
.titleOld {
	COLOR: #ffff66
}
.copy {
	FONT-SIZE: 11px; COLOR: #009900
}
.myCLX {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma
}
